{% extends 'base.html.twig' %}

{% block title %}{% trans %}Register{% endtrans %}{% endblock %}

{% block body %}
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <h1>{% trans %}Register{% endtrans %}</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.pseudo, {'attr': {'class': 'form-control'}}) }}
        {{ form_row(registrationForm.email, {'attr': {'class': 'form-control'}}) }}
        {{ form_row(registrationForm.plainPassword, {'attr': {'class': 'form-control'}}) }}
        <p></p>
        <button type="submit" class="btn btn-outline-secondary">{% trans %}Register{% endtrans %}</button>
    {{ form_end(registrationForm) }}
{% endblock %}
